[PVE-User] Upgrade 4.4 to 5.1

Musee Ullah lae at lae.is
Wed Oct 25 17:36:05 CEST 2017


The upgrade procedure from 4.x to 5.0 detailed on the wiki, as of the
5.1 release, should perform an upgrade from 4.x to 5.1 during dist-
upgrade (upgrading to 5.0 specifically would require package pinning
now I believe). It should be fine.
-- 
Musee Ullah <lae at lae.is>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 228 bytes
Desc: This is a digitally signed message part
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20171025/2a36b265/attachment.sig>


More information about the pve-user mailing list